function onBegin()
    disableMovement()
    waitUntilOnGround()
    runTo(216,true)
    jump(1)
    runTo(332,true)
    wait(0.30)
    runTo(352,true)
    jump(0.2)
end

function onEnd(room, wasSkipped)
    disableMovement()
end

